/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.20
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/


@import url("../TheFox/style.css");
@import url("../TheFox/style_end.css");







/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/

.vc_responsive .home_box_wrap.wpb_row .vc_span2 {
float: center;
padding: 0;
margin-right: 10px;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}

.top_bar_menu{
   position: absolute;
  right: 35px;
  top: 60px;
}
header.nav_type_15{
  padding:15px 0px 0px;
}
.top_bar_menu li{
    float: left;
	font-size:15px;
	color:#333;
  padding: 0px 15px;
  border-right: 1px solid #D2BFBE;
  line-height: 14px !important;
}
.top_bar_menu li:last-child{
  border:0px;
}
#searchtop_img .fa-search, #searchtop_img .fa-times{
  color: #A3B1BC;
}
#searchtop{
    position: absolute;
  right: 0;
  top: 36px;
z-index:100;
}
header.nav_type_15 #header_socials{
line-height:0px;
}
.nav_type_15 #search-form{
  top: 70px;
}#search-form.visible{opacity:1;}
.nav_type_15 ul{
 
}
.nav_type_15 ul li{
  float:none;
  display: table-cell;
  width: 1%;
}
.header_bottom_nav nav{
  width:100%;
}
.nav_type_15 ul li{
  white-space:nowrap;
}
#header_container nav ul ul li{
  width:100%;
  float:left;
}
.nav_type_15 ul li a{
   float:none;
}
.featured-area .vc_span1:first-child, .featured-area .vc_span1:last-child{
  display:none;
}
.featured-area .vc_span2{
  margin-left:0px !important;
  margin-right:6.5%;
}
.featured-area .vc_span2:nth-last-child(2) {
  margin-right:0px;
}
@media (max-width:767px){
#nav_button:before, #nav_button_alt:before{
  color:#2F3030 !Important;
}
}
.top-strip{
  background:url('https://mirm-pitt.net/wp-content/uploads/2015/07/strip-line.png') repeat;
  height: 9px;
  width: 100%;
  margin-left: -2px;
}
#posts {
	width:850px;
	max-width:850px;
	padding:20px 0px 40px 0;
}
body {
	font-family:"Lato", Arial, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #777;
	overflow-x:hidden;
	font-weight:300;
	background-color:#f5f5f5;
}
h1 {
	font-size: 34px;
	margin-bottom: 10px;
	line-height: 45px;
}
h2 {
	font-size: 24px;
	line-height: 32px;
	padding-bottom:20px;
	font-weight:400;
}
h3 {
	font-size: 20px;
	margin-bottom: 20px;
        line-height:30px;
font-weight:400;
}
h4 {
	font-size: 18px;
	margin-bottom: 10px;
font-weight:400;
}
h5 {
	font-size: 16px;
	margin-bottom: 10px;
font-weight:400;
}
h6 {
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: normal;
font-weight:400;
}
.wpb_text_column ul li, .entry ul li, #fw_c.tf_single_page > ul li {
    list-style-type: circle;
    list-style-position: inside;
    padding: 7px 0 7px 20px;
    text-indent: -1em;
}
#crumbs span {
    color: #fff;
    font-weight:bold;
}
.page_title_ctn h1 {
    color: #FFF;
    text-transform:uppercase;
    font-size:  30px;
    font-weight:300;
}
.sb_widget h3 {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
	color: #192857;
}
#footer_coms .f_message_left {
	float:left;
	padding-right:30px;
text-align:left;
font-size:13px;
line-height:21px;
}
.footerbgcustom {
min-height:260px; 
background-color: #fff;	
background-image: url(https://mirm-pitt.net/wp-content/uploads/2015/07/footer-bg.gif); 
background-repeat: 
repeat-x; 
background-position: left top;
}

#sidebar {background-color:#e8e9ea; height:auto; padding:30px 15px; 
}
.widget_recent_entry h4 {font-size:13px; line-height:17px;
}
#sidebar .rd_widget_recent_entries li {
    border-bottom: 1px solid #000;
}
.sb_widget > h3::before {
    visibility:hidden;
}
.widget_recent_entry .w_comment a::before {
    visibility:hidden;
}
#sidebar .w_comment a, .wpb_widgetised_column .w_comment a {
    visibility:hidden;
}
.sb_widget {
    font-size: 14px;
    margin-bottom: 30px;
}
.linkslist {color: #000080; font-size: 13px; line-height: 0px; margin: 0; padding: 0;}
.linkshr {color: #192857; background-color: #192857; border: none; height: 1px; margin-top: -15px; padding: 0;}
.rd_child_pages {visibility:hidden;}
.page_title_ctn {
	margin:0;
	position:relative;
	clear:both;
	background-position:top center;
	padding:27px 0px;
	z-index:2;
	overflow:visible;
	background:#485378;
}
.crumbs_delimiter {
    color:#fff;
}
.widget_pages .page_item a::before, .widget_nav_menu .menu-item a::before {
    content: none;
    float: left;
    font-family: "FontAwesome";
    margin-right: 0;
    color:#fff;
}
.widget_pages .page_item a, .widget_nav_menu .menu-item a {
    padding: 7px 0px;
    display: block;
    font-size: 13px;
	color:#FFF;
    border-bottom: 1px solid #fff;
}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover {
    border-bottom: 1px solid #fff;
    padding-left:15px;
    background-color:#d894bb;
    color: #fff;
}
#sidebar .page_item a, #sidebar .menu-item a {
    padding-left:14px;
    border-bottom: 1px solid #fff !important;
    text-transform:lowercase;
font-weight:300;
    color: #fff !important;
    background-color:#bc759e;
    margin-left:-15px;
	margin-right:-15px;
    min-width:190px;
}


#sidebar .page_item a, #sidebar .menu-item.current-menu-item a{
	color:#ffffff;
	font-weight:bold;
}


.single_staff_name {
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
    margin: -8px 0px 7px;
}
.staff_profile {
    width: 20%;
    float: left;
    margin-bottom: 100px;
}
.staff_generated_info {
    width: 75%;
    float: left;
    margin-left: 2.5%;
    margin-bottom: 100px;
}
#member_email a:hover, .sc-share-box #member_email a, .single_staff_social #member_email a {
    background: #000 none repeat scroll 0% 0%;
}
.widget_pages .page_item a, .widget_nav_menu .menu-item a {
	padding:8px 0px;
	display:block;
	font-size:14px;
	border-bottom:1px solid;
color:#f00;
}
.hometextsm {color: #000080; font-size: 14px; line-height: 18px;}
.page_title_ctn h1 {
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 34px;
    color: #2C3E50;
    max-width: 520px;
    float: left;
}
.table_col p {
    margin: 0px;
    padding: 0px 15px;
    line-height: 20px;
}
.rd_count_box .count_title {
    font-size: 14px;
    font-weight: 900 !important;
    letter-spacing: normal;
    margin-bottom: 0;
    text-transform:normal;
}
strong {
    font-weight: 500;
}
.post-title h2 {font-size:28px; font-weight: 500;}
#post .post {border-bottom:1px solid #ccc;}
.post_single .post-title h2 a, .blog_related_post .post-title h2 {
    font-size:28px; font-weight: 500;
}
.member-info h3 {
    margin: 0px 0px 6px;
    font-size: 15px;
    text-align: center;
    line-height:20px;
    font-weight: 500;
}
.rstaff_01 .member-info {
    padding: 7px 5px 1px 10px;
	min-height:74px;
}
hr { margin: 15px 0 15px 0; background-color: #ccc; height: 1px; border: 0;}

td.matrix {font-size:13px; line-height:20px; padding:7px; font-weight:400}

.wpb_text_column ul li, .entry ul li, #fw_c.tf_single_page > ul li > ul li ul li{
    list-style-position: inside;
    list-style-type: circle;
    padding: 1px 0 1px 5px;
    text-indent: -1em;
}
input[type="submit"] {
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-family: "Lato";
    background-color:#0082d5;
    font-size: 15px;
    font-weight: 500;
    padding: 7px 5px;
    text-transform: uppercase;
    transition: all 0.2s linear 0s;
}
.wrapper.staff_single_page {
    padding-top: 50px;
}
a {font-weight:500;}
.rd_acc_12 .wpb_accordion_header a {
    font-size:16px;
}
.pf-content .entry ul li {
    display: list-item;
    list-style: outside none disc;
 padding: 1px 0 1px 5px;
    text-indent: 0em;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #999999;
    font-family: "Lato";
    font-size: 14px;
    line-height: 20px;
    padding: 5px 7px;
}
.matrixtables {
border: 1px solid #fff;
padding:7px;
font-size:13px;
line-height:18px;
}
.vc_table_cell {
border: 1px solid #ccc;
padding:15px;
font-size:14px;
line-height:20px;
}
.wpb_vc_table {
	width:100%;
}